"""
The _getvireference module contains the function call to return a SPICE VI reference.
"""

from _spice_path import spice_path

def _getvireference(spiceref, vi_path):
    vi_reference=spiceref.GetVIReference(spice_path + vi_path)
    return vi_reference
